//MY VARS
@darkbgcolor: #000c17; //color bg dark

// From here you can overwrite the ant design theme's default properties
// For a list of all properties go here
// https://github.com/ant-design/ant-design/blob/master/components/style/themes/default.less

@primary-color: #061629; // primary color for all components
@link-color: #1890ff; // link color
@success-color: #52c41a; // success state color
@warning-color: #faad14; // warning state color
@error-color: #f5222d; // error state color
@font-size-base: 18px; // major text font size (changed from 14 to 18)
@heading-color: #000000d9; // heading text color
@text-color: #000000a6; // major text color
@text-color-secondary: #00000073; // secondary text color
@disabled-color: #00000040; // disable state color
@border-radius-base: 4px; // major border radius
@border-color-base: #d9d9d9; // major border color
@box-shadow-base: 0 2px 8px #00000026; // major shadow for layers
@drawer-bg: @darkbgcolor;
